# The development version

    $ git clone git://github.com/libgit2/pygit2.git
    $ cd pygit2
    $ python setup.py install
    $ python setup.py test

## Coding style: documentation strings

Example:

    def f(a, b):
        """
        The general description goes here.

        Returns: bla bla.

        Parameters:

        a : <type>
            Bla bla.

        b : <type>
            Bla bla.

        Examples::

            >>> f(...)
        """